function bt --description="Connect and disconnect bluetooth headphones"
  switch $argv[1]
    case on
      echo -e "power on\nconnect \t\nquit" | bluetoothctl
    case off
      echo -e "disconnect\npower off\nquit" | bluetoothctl
    case '*'
      echo "Usage: bt on|off"
    end
end

